
Showroom Mobile Banking - Bug #13679

Pay credit card acknowledge

17 May 2022 04:10 PM - David Wong

Status: Pending SIT Start date: 17 May 2022

Priority: Urgent Due date:  

Assignee: David Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

In the 'cardPaymentAck' API:

- BE added a new String field called 'accountNumber'

On the FE side:

- add new input field called "Pay From Account"

- that new field is a dropdown field contains list of savings and current account number

- get the account numbers from 'retrieveAccountSummary' API > obAccCat -> obAccountSpecificBean

save the user selected account number into 'accountNumber' field in the 'cardPaymentAck' API

History

#1 - 17 May 2022 04:11 PM - chok yee fan

- Status changed from New to Assigned

- Assignee changed from chok yee fan to Wee Meng Soh

#2 - 18 May 2022 11:26 AM - Wee Meng Soh

- File Screenshot 2022-05-18 at 11.23.03 AM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13679 Pay credit card acknowledge

#3 - 18 May 2022 12:10 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.21 in MY

#4 - 18 May 2022 12:21 PM - Wee Meng Soh

- Assignee changed from Hoo Dextor to David Wong

Files

Screenshot 2022-05-18 at 11.23.03 AM.png 214 KB 18 May 2022 Wee Meng Soh
